Versão 1.0.0.103 de 26.09.2018

Alterações: 
-Ajuste não recalcular taxa de Desconto quando informa o valor do desconto.

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, a Versäo 2018.H de 20.09.2018.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.



                         